.box div.box_title div.box_button_minimize {
	background-image: url("/img/icon/preferences.png");
    height: 20px;
    position: absolute;
    right: 60px;
    top: 6px;
    width: 20px;
}

.box div.box_title div.box_button_fullscreen {
	background-image: url("/img/icon/picture_empty.png");
    height: 20px;
    position: absolute;
    right: 20px;
    top: 6px;
    width: 20px;
}


.box div.box_title div.box_button_maximize {
	background-image: url("/img/icon/shape_move_front.png");
    height: 20px;
    position: absolute;
    right: 40px;
    top: 6px;
    width: 20px;
}

.hidden_box
{
	display: none;
}